Bug 1112431 - fpaste --sysinfo doesn't search for mate-session for the running desktop
Summary: fpaste --sysinfo doesn't search for mate-session for the running desktop
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: fpaste
Version: 20
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Ankur Sinha (FranciscoD)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-06-23 23:49 UTC by Arnaud
Modified: 2014-07-03 04:06 UTC (History)
3 users (show)

(edit)
Clone Of:
(edit)
Last Closed: 2014-06-30 23:27:05 UTC


Attachments (Terms of Use)

Description Arnaud 2014-06-23 23:49:45 UTC
Description of problem:
When doing a fpaste --sysinfo, the egrep for the "Desktop(s) Running" doesn't include a: mate-session


Version-Release number of selected component (if applicable):
fpaste-0.3.7.3-1.fc20.noarch


How reproducible:
Always

Steps to Reproduce:
1. fpaste --sysinfo


Actual results:

* Desktop(s) Running (failed: "ps -eo comm= | egrep '(gnome-session|startkde|startactive|xfce.?-session|fluxbox|blackbox|hackedbox|ratpoison|enlightenment|icewm-session|od-session|wmaker|wmx|openbox-lxde|openbox-gnome-session|openbox-kde-session|mwm|e16|fvwm|xmonad|sugar-session)' "):
     N/A


Expected results:

* Desktop(s) Running (ps -eo comm= | egrep '(gnome-session|startkde|startactive|xfce.?-session|fluxbox|blackbox|hackedbox|ratpoison|enlightenment|icewm-session|od-session|wmaker|wmx|openbox-lxde|openbox-gnome-session|openbox-kde-session|mwm|e16|fvwm|xmonad|sugar-session|mate-session)' ):
     mate-session

Comment 1 Ankur Sinha (FranciscoD) 2014-06-24 04:37:00 UTC
Hi Heldwin,

Thank you for your bug report. I'll add this to the script ASAP.

Thanks,
Warm regards,
Ankur

Comment 2 Fedora Update System 2014-06-24 05:47:16 UTC
fpaste-0.3.7.3.1-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/fpaste-0.3.7.3.1-1.fc20

Comment 3 Fedora Update System 2014-06-24 05:47:29 UTC
fpaste-0.3.7.3.1-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/fpaste-0.3.7.3.1-1.fc19

Comment 4 Arnaud 2014-06-24 08:56:17 UTC
thanks :)

Comment 5 Fedora Update System 2014-06-24 23:21:49 UTC
Package fpaste-0.3.7.3.1-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing fpaste-0.3.7.3.1-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-7681/fpaste-0.3.7.3.1-1.fc20
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2014-06-30 23:27:05 UTC
fpaste-0.3.7.3.1-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2014-07-03 04:06:30 UTC
fpaste-0.3.7.3.1-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.